INKSCAPE(1)

NOM
Inkscape - programme d'A~Xdition SVG (Scalable Vector Graphics).

SYNOPSIS
"inkscape [options] [nom_de_fichier ...]"

options:

    -?, --help
        --usage
    -V, --version

    -f, --file=NOMDEFICHIER

    -e, --export-png=NOMDEFICHIER
    -a, --export-area=x0:y0:x1:y1
    -C, --export-area-canvas
    -D, --export-area-drawing
        --export-area-snap
    -i, --export-id=ID
    -j, --export-id-only
    -t, --export-use-hints
    -b, --export-background=COULEUR
    -y, --export-background-opacity=VALEUR
    -d, --export-dpi=PPP
    -w, --export-width=LARGEUR
    -h, --export-height=HAUTEUR

    -P, --export-ps=NOMDEFICHIER
    -E, --export-eps=NOMDEFICHIER
    -T, --export-text-to-path
    -B, --export-bbox-page

    -l, --export-plain-svg=NOMDEFICHIER

    -I, --query-id=ID
    -X, --query-x
    -Y, --query-y
    -W, --query-width
    -H, --query-height

    -x, --extension-directory

    -p, --print=IMPRIMANTE

    -g, --with-gui
    -z, --without-gui

        --vacuum-defs

        --g-fatal-warnings

DESCRIPTION
Inkscape est un A~Xditeur de dessin au format Scalable Vector Graphics (SVG) dotA~X d'une interface graphique, offrant des possibilitA~Xs similaires A~ Adobe Illustrator, CorelDraw, Visio, etc. Les fonctionnalitA~Xs d'Inkscape comprennent une gestion versatile des formes, le dessin A~ main levA~Xe et les courbes de BA~Xzier, le texte multiligne, le texte suivant un chemin, la transparence, les transformations affines, les remplissages par motif ou dA~XgradA~X, l'A~Xdition de nAaXuds, l'export SVG vers PNG, le groupement, les calques, les clones interactifs et bien plus encore. L'interface est conA~Xue pour A~Xtre confortable et efficace pour les utilisateurs expA~XrimentA~Xs tout en restant conforme aux spA~Xcifications de GNOME permettant ainsi aux utilisateurs d'applications GNOME de s'y habituer rapidement.

Le format SVG est un format XML standard pour le dessin vectoriel 2D. Il permet de dA~Xfinir des objets sur un dessin par l'utilisation de points, chemins et formes primitives. Les couleurs, fontes, largeur de contour et autres sont spA~XcifiA~Xs en tant qu'attributs de 'style' de ces objets. Le but est de rendre possible l'utilisation de fichiers SVG pour un grand nombre de programmes et d'utilisation, SVG A~Xtant un standard et ses fichiers du type texte/xml.

Inkscape utilise le SVG comme format natif de ses documents, et a pour but de devenir le plus conforme des programmes de dessin SVG, disponible pour la communeautA~X du logiciel libre.

OPTIONS

-?, --help
    Affiche un message d'aide.

-V, --version
    Affiche la version d'Inkscape et la date de compilation.

-a x0:y0:x1:y1, --export-area=x0:y0:x1:y1
    Pour l'export en PNG, dA~Xfinit la zone A~ exporter en pixels SVG (unitA~X anonyme de longueur utilisA~Xe normalement par le format SVG Inkscape). Le comportement par dA~Xfaut est d'exporter le canevas entier du document. Le point (0,0) est le coin infA~Xrieur gauche.

-C, --export-area-canvas
    Pour l'export en PNG, la zone exportA~Xe est le canevas entier (la page). C'est habituellement le comportement par dA~Xfaut, aussi spA~Xcifier cette option n'est pas nA~Xcessaire sauf en cas d'utilisation de --export-id pour exporter un objet spA~Xcifique.

-D, --export-area-drawing
    Pour l'export en PNG, la zone A~ exporter est le dessin entier (pas le canevas). Avec cette option, l'image exportA~Xe n'affichera que les objets visibles du document sans marge ni massicotage. Peut A~Xtre combinA~X avec --export-use-hints.

--export-area-snap
    Arrondi les dimensions de la zone A~ exporter aux valeurs entiA~Xres supA~Xrieures en unitA~Xs SVG utilisateur (px). Si vous utilisez une rA~Xsolution d'export de 90ppp et que vos objets sont alignA~Xs aux pixels afin de minimiser l'anti-crA~Xnelage, cette option permet de prA~Xserver cet alignement mA~Xme si l'export se fait selon des boA~Xtes de contour (avec --export-id ou --export-area-drawing) qui ne sont pas correctement alignA~Xes sur les pixels.

-b COULEUR, --export-background=COULEUR
    Couleur de fond du PNG exportA~X. Cette valeur peut A~Xtre n'importe quelle chaA~Xne de couleur supportA~Xe par le format SVG, par exmeple "#ff007f" ou "rgb(255, 0, 128)". Si cette couleur n'est pas dA~Xfinie, la couleur de page dA~Xfinie dans Inkscape via la boA~Xte de dialogue PrA~XfA~Xrences du document sera utilisA~Xe (enregistrA~Xe dans l'attribut pagecolor= de sodipodi:namedview).

-d PPP, --export-dpi=PPP
    La rA~Xsolution utilisA~Xe pour l'export en bitmap. Elle est de 90 par dA~Xfaut, correspondant A~ 1 pixel SVG (px, aussi appelA~X "unitA~X utilisateur") s'exportant vers 1 pixel bitmap. Cette valeur prA~Xempte la PPP enregistrA~Xe avec le document si la commande est utilisA~Xe avec --export-use-hints.

-e NOMDEFICHIER, --export-png=NOMDEFICHIER
    SpA~Xcifie le nom de fichier pour l'export en PNG. S'il existe dA~XjA~ , il sera A~XcrasA~X sans demande de confirmation.

-f NOMDEFICHIER, --file=NOMDEFICHIER
    Ouvre le(s) document(s) spA~XcifiA~X(s). La chaA~Xne d'option peut A~Xtre omise, c'est A~ dire que vous pouvez lister les noms de fichier sans -f.

-g, --with-gui
    Tente d'utiliser l'interface graphique (sous Unix, utilise le serveur X, mA~Xme si $DISPLAY n'est pas dA~Xfini).

-h HAUTEUR, --export-height=HAUTEUR
    Hauteur du bitmap gA~XnA~XrA~X en pixels. Cette valeur prA~Xempte l'option --export-dpi (ou la PPP enregistrA~Xe avec le document si --export-use-hints est aussi utilisA~X).

-i ID, --export-id=ID
    La valeur de l'attribut id de l'objet que vous voulez exporter depuis le document. Par dA~Xfaut la zone exportA~Xe est la boA~Xte de contour de l'objet; vous pouvez prA~Xempter ce comportement en utilisant --export-area, --export-area-canvas, ou --export-area-drawing.

-j, --export-id-only
    N'exporte que l'objet dont l'id est spA~XcifiA~Xe avec avec l'option --export-id. Tout les autres objets seront cachA~Xs et n'apparaA~Xtront pas dans le fichier exportA~X mA~Xme s'ils chevauchent l'objet effectivement exportA~X. Cette option est ignorA~Xe si --export-id n'est pas aussi utilisA~X.

-l, --export-plain-svg=NOMDEFICHIER
    Exporte le(s) document(s) en SVG brut, sans espace de nom sodipodi: ou inkscape: et sans mA~XtadonnA~Xes RDF.

-l, --extension-directory
    Liste le contenu du rA~Xpertoire d'extensions configurA~X en tant que tel par Inkscape, puis sort. Cette option est utilisA~Xe afin que les extensions externes utilisent la configuration originale gA~XnA~XrA~Xe A~ l'installation d'Inkscape.

-p IMPRIMANTE, --print=IMPRIMANTE
    Imprime le(s) document(s) vers l'imprimante spA~XcifiA~Xe en utilisant `lpr -P IMPRIMANTE'. Vous pouvez aussi utiliser `| COMMANDE' pour spA~Xcifier un tube de commande diffA~Xrent, ou utiliser `> NOMDEFICHIER' pour A~Xcrire le rA~Xsultat PostScript dans un fichier au lieu de l'imprimer. N'oubliez pas d'utiliser les guillemets appropriA~Xs pour votre shell, par exemple inkscape --print='| ps2pdf - mondoc.pdf' mondoc.svg

-t, --export-use-hints
    Utilise le nom de fichier et la PPP enregistrA~Xs avec l'objet exportA~X (uniquement si --export-id est spA~XcifiA~X). Ces valeurs sont automatiquement spA~XcifiA~Xes si vous exportez la sA~Xlection depuis Inkscape. Donc, si par exemple, vous exportez la forme id="path231" en tant que /home/me/shape.png avec une rA~Xsolution de 300 ppp depuis le document.svg en utilisant l'interface graphique d'Inkscape, et sauvez le document, vous pourrez rA~Xexporter plus tard cette forme vers le mA~Xme fichier et avec la mA~Xme rA~Xsolution en utilisant simplement la commande : inkscape -i path231 -t document.svg

    Si vous utilisez --export-dpi, --export-width, ou --export-height avec cette option, la PPP enregistrA~Xe avec le document sera ignorA~Xe et la valeur fournie A~ la ligne de commande utilisA~Xe. Si vous utilisez --export-png avec cette option, le nom de fichier enregistrA~X avec le document sera ignorA~X et le nom de fichier fourni A~ la ligne de commande utilisA~X.

-w LARGEUR, --export-width=LARGEUR
    Largeur du bitmap gA~XnA~XrA~X en pixels. Cette valeur prA~Xempte l'option --export-dpi setting (ou la PPP enregistrA~Xe avec le document si --export-use-hints est aussi utilisA~X).

-y VALEUR, --export-background-opacity=VALEUR
    OpacitA~X du fond du PNG exportA~X. Cela peut A~Xtre une valeur entre 0.0 and 1.0 (0.0 : complA~Xtement transparent, 1.0 complA~Xtement opaque) ou supA~Xrieure A~ 1 et infA~Xrieure A~ 255 (255 : complA~Xtement opaque). Si cette valeur n'est pas spA~XcifiA~Xe et si l'option -b n'est pas utilisA~Xe, l'opacitA~X de la page enregistrA~Xe avec le document (dans l'attribut inkscape:pageopacity= de sodipodi:namedview) sera utilisA~Xe. Si cette valeur n'est pas spA~XcifiA~Xe mais que l'option -b est utilisA~Xe, la valeur 255 (opacitA~X complA~Xte) sera utilisA~Xe.

-P NOMDEFICHIER, --export-ps=NOMDEFICHIER
    Exporte le(s) document(s) au format PostScript.

-E NOMDEFICHIER, --export-eps=NOMDEFICHIER
    Exporte le(s) document(s) au format Encapsulated PostScript.

-T, --export-text-to-path
    Convertit les objets texte en chemins lors de l'export, si applicable (ne fonctionne pour le moment qu'avec le format EPS).

-B, --export-bbox-page
    Exporte les fichiers avec pour boA~Xte de contour la page complA~Xte, si applicable (ne fonctionne pour le moment qu'avec le format EPS).

-I, --query-id
    ID de l'objet dont les dimensions sont demandA~Xes. Si cette option n'est pas utilisA~Xe, la commande retournera les dimensions du dessin, pas de la page ou de la zone affichA~Xe.

-X, --query-x
    Demande l'abscisse (coordonnA~Xe X) du dessin ou, si spA~XcifiA~X avec --query-id, de l'objet. La valeur retournA~Xe est en px (unitA~X utilisateur SVG).

-Y, --query-y
    Demande l'ordonnA~Xe (coordonnA~Xe Y) du dessin ou, si spA~XcifiA~X avec --query-id de l'objet. La valeur retournA~Xe est en px (unitA~X utilisateur SVG).

-W, --query-width
    Demande la largeur du dessin ou, si spA~XcifiA~X avec --query-id, de l'objet. La valeur retournA~Xe est en px (unitA~X utilisateur SVG).

-H, --query-height
    Demande la hauteur du dessin ou, si spA~XcifiA~X avec --query-id, de l'objet. La valeur retournA~Xe est en px (unitA~X utilisateur SVG).

--vacuum-defs
    Supprime tous les A~XlA~Xments inutilisA~Xs de la section <lt>defs<gt> du fichier SVG. Si cette option est utilisA~Xe avec --export-plain-svg, seul le fichier exportA~X sera affectA~X. Si cette option est utilisA~Xe seule, le fichier spA~XcifA~X sera modifiA~X.

-z, --without-gui
    Ne lance pas l'interface graphique (sous Unix, n'utilise pas le server X); ne traite les fichiers que depuis la console. Ceci est prA~XsupposA~X pour les options -p, -e, -l et --vacuum-defs.

--g-fatal-warnings
    ElA~Xment des options standards GTK reconnues. Ceci force Inkscape A~ quitter pour tout avertissement GTK. Cette option est listA~Xe parce qu'elle est utilisA~Xe A~ des fins de dA~Xbuggage.

--usage
    Affiche un bref message sur l'utilisation d'Inkscape.

CONFIGURATION
Le fichier de configuration preferences.xml situA~X dans ~/.inkscape/ est utilisA~X pour personnaliser les prA~XfA~Xrences de l'utilisateur.

interface
    Les A~XlA~Xments interface du fichier de configuration sont utilisA~Xs pour dA~Xfinir les paramA~Xtres liA~Xs A~ l'interface graphique, comme l'A~Xtat ouvert/fermA~X de certains A~XlA~Xments de l'interface graphique, etc.

group id="documents"
    Le groupe documents permet de lister les fichiers rA~Xcemment ouverts. Chaque document est listA~X avec son uri (chemin) et son nom.

group id="template"
    Le groupe template est utilisA~X pour enregistrer les paramA~Xtres liA~Xs aux documents vides.

group id="tools"
    Le groupe tools enregistre les prA~XfA~Xrences de l'utilisateur quant au style des diffA~Xrents outils (formes, plume calligraphique, etc.).

group id="palette"
    Le groupe palette permet de dA~Xfinir les styles de pointillA~Xs. Ceci vous permet de dA~Xfinir des longueurs caractA~Xristiques pour diffA~Xrents types de pointillA~Xs.

group id="dialogs"
    Le groupe dialogs permet de retenir la position et la taille de toute boA~Xte de dialogue de l'application, de sorte qu'ils s'ouvrent de nouveau A~ l'endroit oA~X l'utilisateur les a placA~Xs lors de la derniA~Xre utilisation.

group id="printing"
    Le groupe printing enregistre les diffA~Xrentes configurations d'impression. Chaque configuration est identifiA~Xe par un id. Les propriA~XtA~Xs incluent I bitmap (true : vrai / false : faux), resolution, et destination.

group id="options"
    Le groupe options permet de retenir un certain nombre d'options choisies par l'utilisateur incluant nudgeddistance (distance d'accroche), rotationstep (incrA~Xment de rotation), cursortolerance (tolA~Xrance du curseur), et dragtolerance (tolA~Xrance du cliquer-dA~Xplacer).

DIAGNOSTICS
Le programme retourne la valeur zA~Xro aprA~Xs une utilisation rA~Xussie ou diffA~Xrente de zA~Xro aprA~Xs un problA~Xme.

Des messages d'erreur et des avertissements divers peuvent A~Xtre A~Xcrits vers STDERR ou STDOUT. Si le programme se comporte de faA~Xon erratique avec un fichier SVG particulier, ou se plante, il est parfois utile de chercher des indices dans ces messages.

EXEMPLES
Bien qu'Inkscape soit principalement conA~Xu comme une application graphique, il peut aussi A~Xtre utilisA~X depuis la ligne de commande pour certaines opA~Xrations SVG.

Imprimer un fichier SVG :

    inkscape nomdefichier.svg -p '| lpr'

Exporter un fichier SVG en PNG avec la rA~Xsolution par dA~Xfaut de 90PPP (un pixel bitmap correspondant A~ une unitA~X utilisateur SVG (px)) :

    inkscape nomdefichier.svg --export-png=nomdefichier.png

Idem, mais en forA~Xant les dimensions du fichier A~ 600x400 pixels :

    inkscape nomdefichier.svg --export-png=nomdefichier.png -w600 -h400

Idem, mais en exportant le dessin (la boA~Xte de contour de tous les objets), pas la page :

    inkscape nomdefichier.svg --export-png=nomdefichier.png --export-area-drawing

Exporter en PNG l'objet id="text1555", en utilisant le nom de fichier et la rA~Xsolution utilisA~Xs la derniA~Xre fois qu'il a A~XtA~X exportA~X depuis l'interface graphique :

    inkscape nomdefichier.svg --export-id=text1555 --export-use-hints

Idem, mais en utilisant une rA~Xsolution de 90ppp, en spA~Xcifiant un nom de fichier et en arrondissant la zone A~ exporter aux valeurs entiA~Xres juste supA~Xrieures en unitA~Xs utilisateur SVG (afin de prA~Xserver l'alignement des objets sur des pixels et minimiser l'anti-crA~Xnelage) :

    inkscape nomdefichier.svg --export-id=text1555 --export-png=texte.png --export-snap-area

Convertir un document du format SVG Inkscape au format SVG brut :

    inkscape nomdefichier1.svg --export-plain-svg=nomdefichier2.svg

Convertir un document SVG en EPS, en convertissant les textes en chemins :

    inkscape nomdefichier.svg --export-eps=nomdefichier.eps --export-text-to-path

Demander la largeur de l'objet avec un id="text1555":

    inkscape nomdefichier.svg --query-width --query-id text1555

ENVIRONEMENT
DISPLAY pour obtenir l'hA~Xte par dA~Xfaut et le numA~Xro d'affichage.

TMPDIR pour dA~Xfinir le chemin par dA~Xfaut du rA~Xpertoire A~ utiliser pour stocker les fichier temporaires. Le rA~Xpertoire doit exister.

THEMES
Vous pouvez remplacer le fichier d'icA~Xnes par dA~Xfaut $PREFIX/share/inkscape/icons/icons.svg en utilisant le rA~Xpertoire $HOME/.inkscape/icons/ . Les icA~Xnes sont chargA~Xes par nom (ex. : fill_none.svg) ou, si elles sont introuvables, depuis le fichier icons.svg. Si une icA~Xne n'est pas trouvA~Xe dans l'un de ces emplacements, elle est chargA~Xe depuis l'emplacement par dA~Xfaut du systA~Xme.

Les icA~Xnes nA~Xcessaires sont chargA~Xes depuis les fichiers SVG par recherche de l'id SVG correspondant (Par exemple, pour charger l'icA~Xne "fill_none" depuis un fichier, le contenu identifiA~X par l'id SVG "fill_none" est rendu en tant que cette icA~Xne, qu'il vienne du fichier fill_none.svg ou du fichier icons.svg).

FICHIERS
$HOME/.inkscape/preferences.xml - Le fichier des prA~XfA~Xrences de l'utilisateur.

$HOME/.inkscape/extensions.xml - Les programmes filtres utilisA~Xs par l'application.

$HOME/.inkscape/icons/{*,icons}.svg - Des icA~Xnes pour modifier le thA~Xme.

AUTRES INFORMATIONS
L'endroit principal pour trouver des informations sur Inkscape est http://www.inkscape.org/. Le site web contient des liens vers d'autres A~XlA~Xments pertinents : documentation, didacticiels, manuel de l'utilisateur, exemples, archives des listes d'e-mail, la derniA~Xre version d'Inkscape et bien d'autres choses.

VOIR AUSSI
gimp(1), autotrace, potrace, frontline, ill2svg, rsvg(1), xfig(1), sodipodi, karbon14, dia(1X), batik.

Suite de tests de conformitA~X SVG : http://www.w3.org/Graphics/SVG/Test/

Validation de SVG : http://jiggles.w3.org/svgvalidator/

Scalable Vector Graphics (SVG) 1.1 Specification W3C Recommendation 14 January 2003 <http://www.w3.org/TR/SVG11/>

Scalable Vector Graphics (SVG) 1.2 Specification W3C Working Draft 13 November 2003 <http://www.w3.org/TR/SVG12/>

SVG 1.1/1.2/2.0 Requirements W3C Working Draft 22 April 2002 <http://www.w3.org/TR/SVG2Reqs/>

Document Object Model (DOM): Level 2 Core Arnaud Le Hors et al editors, W3C <http://www.w3.org/TR/DOM-Level-2-Core/>

NOTES SUR L'INTERFACE GRAPHIQUE
Pour vous familiariser avec l'utilisation de l'interface graphique d'Inkscape, consultez les didacticiels dans Aide > Didacticiels

Inkscape permet d'importer (Fichier > Importer) la plupart des formats bitmaps (PNG, BMP, JPG, XPM, GIF, etc.), du texte brut (nA~Xcessite Perl) et le format AI (documents Adobe Illustrator, uniquement jusqu'A~ la version 7; nA~Xcessite Perl).

Inkscape permet d'exporter (Fichier > Exporter) des images PNG 32-bits, mais aussi aux formats AI, PS, EPS, PDF (nA~Xcessite Ghostscript), DXF et plusieurs autres formats (via Fichier > Enregistrer sous).

Inkscape supporte la pression et l'inclinaison du stylet d'une tablette graphique pour la largeur et l'angle de l'outil calligraphique.

Inkscape comporte une interface graphique pour le moteur de vectorisation de bitmaps Potrace (http://potrace.sf.net) qui est inclus dans Inkscape.

Inkscape peut utiliser des scripts externes (filtres depuis stdin vers stdout) reprA~XsentA~Xs par des commandes dans le menu Effets. Un script peut avoir une interface graphique, sous forme de boA~Xte de dialogue, permettant de dA~Xfinir diffA~Xrents paramA~Xtres et peut obtenir les IDs des objets sA~XlectionnA~Xs sur lesquels agir depuis la ligne de commande. Inkscape est livrA~X avec un assortiment d'effets A~Xcrits en Python dA~XdiA~Xs principalement A~ la manipulation de chemin.

RACCOURCIS CLAVIER
Pour obtenir une liste complA~Xte des raccourcis clavier et souris, consultez le fichier doc/keys.html, ou utilisez la commande Clavier et souris dans le menu d'aide de l'interface graphique pour en afficher un tableau SVG.

BUGS
Beaucoup de bugs sont connus; veuillez, svp, consulter le site web pour consulter ceux qui ont dA~XjA~ A~XtA~X rapportA~Xs et pour soumettre de nouveaux problA~Xmes. Consultez aussi la section "Known Issues" des notes de votre version (dans le fichier `NEWS').

AUTEURS
Ce code doit son existence A~ un grand nombre de contributeurs tout au long de ses diffA~Xrentes incarnations. La liste qui suit est certainement incomplA~Xte, mais permet de reconnaA~Xtre les nombreuses A~Xpaules sur lesquelles cette application s'est appuyA~Xe :

Maximilian Albert, Josh Andler, Jean-François Barraud, Bill Baxter, John Bintz, Arpad Biro, Nicholas Bishop, Joshua L. Blocher, Henrik Bohre, Boldewyn, Daniel Borgmann, Bastien Bouclet, Gustav Broberg, Christopher Brown, Hans Breuer, Marcus Brubaker, Luca Bruno, Nicu Buculei, Bulia Byak, Ian Caldwell, Gail Carmichael, Ed Catmur, Chema Celorio, Johan Ceuppens, Zbigniew Chyla, Alexander Clausen, John Cliff, Kees Cook, Ben Cromwell, Robert Crosbie, Jon Cruz, Aurélie De-Cooman, Milosz Derezynski, Daniel Díaz, Bruno Dilly, Larry Doolittle, Tim Dwyer, Maxim V. Dziumanenko, Johan Engelen, Miklos Erdelyi, Ulf Erikson, Noé Falzon, Frank Felfe, Andrew Fitzsimon, Edward Flick, Marcin Floryan, Fred, Ben Fowler, Cedric Gemy, Steren Giannini, Olivier Gondouin, Ted Gould, Toine de Greef, Michael Grosberg, Bryce Harrington, Dale Harvey, Aurélio Heckert, Carl Hetherington, Jos Hirth, Thomas Holder, Joel Holdsworth, Alan Horkan, Karl Ove Hufthammer, Richard Hughes, Nathan Hurst, inductiveload, Thomas Ingham, Jean-Olivier Irisson, Bob Jamison, jEsuSdA, Lauris Kaplinski, Lynn Kerby, Niko Kiirala, James Kilfiger, Jason Kivlighn, Adrian Knoth, Krzysztof Kosin´ski, Petr Kovar, Raph Levien, Diederik van Lierop, Nicklas Lindgren, Vitaly Lipatov, Ivan Louette, Colin Marquardt, Dmitry G. Mastrukov, Matiphas, Michael Meeks, Federico Mena, MenTaLguY, Aubanel Monnier, Tim Mooney, Derek P. Moore, Peter Moulder, Jörg Müller, Yukihiro Nakai, Victor Navez, Christian Neumair, Andreas Nilsson, Mitsuru Oka, Marten Owens, Alvin Penner, Jon Phillips, Zdenko Podobny, Alexandre Prokoudine, Jean-René Reinhard, Alexey Remizov, Frederic Rodrigo, Hugo Rodrigues, Juarez Rudsatz, Xavier Conde Rueda, Felipe Corrêa da Silva Sanches, Aurélio A. Heckert, Christian Schaller, Marco Scholten, Tom von Schwerdtner, Shivaken, Michael Sloan, Danilo Šegan, Boštjan Špetic, Aaron Spike, Kaushik Sridharan, Ralf Stephan, Dariusz Stojek, Pat Suwalski, Adib Taraben, Hugh Tebby, Jonas Termeau, David Turner, Andre Twupack, Aleksandar Uroševic´, Lucas Vieites, Michael Wybrow, Daniel Yacob, David Yip, Masatake Yamato

Cette page de manuel a A~XtA~X crA~XA~Xe par Bryce Harrington <brycehar@bryceharrington.com>.

HISTORIQUE
Le code qui allait devenir Inkscape est nA~X en 1999, avec le programme Gill, GNOME Illustrator, crA~XA~X par Raph Levien. L'objectif dA~Xfini pour Gill A~Xtait de supporter complA~Xtement le format SVG. Raph a codA~X le modA~Xle Postcript de courbes de BA~Xzier, incluant le remplissage et le contour, les coiffes et raccords de lignes, le texte, etc. La page de Raph consacrA~Xe A~ Gill se trouve sur http://www.levien.com/svg/. Le travail sur Gill semble avoir diminuA~X ou s'A~Xtre arrA~XtA~X en 2000.

L'incarnation suivante du code allait devenir le trA~Xs populaire Sodipodi, menA~X par Lauris Kaplinski. Le code est devenu un outil d'illustration puissant aprA~Xs plusieurs annA~Xes de travail, ajoutant plusieurs nouvelles fonctionnalitA~Xs, le support multilingue, le portage sous Windows et d'autres systA~Xmes d'exploitation et A~Xliminant certaines dA~Xpendances.

Inkscape a A~XtA~X lancA~X en 2003 par quatre dA~Xveloppeurs actifs de Sodipodi (Bryce Harrington, MenTaLguY, Nathan Hurst et Ted Gould), qui voulaient faire prendre une orientation diffA~Xrente au code en termes de focalisation sur la conformitA~X SVG, aspect et fonctionnement de l'interface, et d'opportunitA~Xs de dA~Xveloppement ouvertes A~ plus de participants.

COPYRIGHT ET LICENSE
Copyright (C) 1999–2006 des auteurs.

Inkscape est un logiciel libre; vous pouvez le redistribuer et/ou le modifier selon les termes de la license GPL.